@charset "UTF-8";
/*******************************
 
partsCss
ベースパーツで利用するCSS

 
*******************************/


/*******************************　タイトル　*******************************/

/*べた塗りタイトル*/
.titleSolid{
	position:relative;
	display:block;
	background:#333;
	color:#fff;
	font-size:14px;
	padding:.7em;
}


/*べた塗りタイトル内一覧ボタン*/
.moreTitleIn{
	position:absolute;
	top:5px;
	right:5px;
	color:#fff;
	padding:5px 10px;
	font-size:10px;
	border:1px solid #fff;
}

.moreTitleIn:hover{
	color:#000;
	background:#ccc;
	text-decoration:none;
}

.moreTitleIn:after{
	content: "\f105";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-left:5px;
	font-size:12px;
}

/*べた塗り角丸タイトル*/
.titleSolidCir{
	position:relative;
	display:block;
	background:#df4541;
	color:#fff;
	font-size:14px;
	padding:.7em;
	border-radius: 5px 5px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 5px 5px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px 5px 0 0;	/* Firefox用 */
}

/*下線ボーダータイトル*/
.titleBorder{
	position:relative;
	display:block;
	font-size:26px;
	font-weight:bold;
	padding:.5em 0;
	border-bottom:1px solid #000;
}
/*下線ボーダータイトル内一覧ボタン*/
.titleBorder .moreTitleIn{
	position:absolute;
	top:5px;
	right:5px;
	color:#000;
	padding:5px 10px;
	font-size:10px;
	border:1px solid #000;
}

.titleBorder .moreTitleIn:hover{
	color:#000;
	background:#ccc;
	text-decoration:none;
}

.titleBorder .moreTitleIn:after{
	content: "\f105";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-left:5px;
	font-size:12px;
}


/*アイキャッチ付タイトルA*/
.titleEyeCA{
	position:relative;
	display:block;
	background:#f0ebe1;
	color:#000;
	font-size:14px;
	padding:.7em;
	position:relative;
}

.titleEyeCA:before{
	content: "\f10c";/*アイコン*/
	font-size:1.2em;
	vertical-align: baseline;
	color:#cc0000;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-right:.5em;
}

/*アイキャッチ付タイトルB*/
.titleEyeCB{
	position:relative;
	display:block;
	background:#f0ebe1;
	color:#000;
	font-size:14px;
	padding:.7em;
	position:relative;
}
.titleEyeCB span.inner{
	display:block;
	padding:.3em .7em;
	border-left:5px solid #cc0000;
}

/*アイキャッチ付タイトルC*/
.titleEyeCC{
	position:relative;
	display:block;
	background:#f0ebe1;
	color:#000;
	font-size:14px;
	padding:.7em .7em .7em 1.4em;
	position:relative;
}

.titleEyeCC:before{
	content: "\f02e";
	font-size:16px;
	color:#cc0000;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	position: absolute;
	left:0;
	top:25%;
}

/*カッタータイトル*/
.titleCutter{
	display:block;
	border-bottom:1px solid #ccc;
}

.titleCutter .inner{
	display:inline-block;
	min-width:150px;
	line-height:1em;
	position: relative;
	color: #000;
	background: #ccc;
	font-size: 14px;
	line-height: 1em;
	padding:.7em 1em;
}
.titleCutter .inner:after {
  content: "";
  position: absolute;
  top: 0;
  right: -2.4em;
  height: 0;
  width: 0;
  border: 1.25em solid #ccc;
  border-right-color: transparent;
  border-top-color: transparent;
}


/*******************************　ボタン　*******************************/

/*リンクボタン*/
.linkBtn{
	display:inline-block;
	min-width:240px;
	background:#000;
	color:#fff;
	padding:15px;
	text-align:center;
	border-radius: 5px;
}
.linkBtn:hover{
	color:#fff;
	text-decoration:none!important;
	opacity:0.7;
}
.linkBtn:before{
	content: "\f137";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-right:15px;
}


.linkBtnM{
	display:inline-block;
	min-width:140px;
	background:#000;
	color:#fff;
	padding:10px;
	text-align:center;
	border-radius: 5px;
}
.linkBtnM:hover{
	color:#fff;
	text-decoration:none!important;
	opacity:0.7;
}
.linkBtnM:before{
	content: "\f137";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-right:15px;
}


.linkBtnS{
	display:inline-block;
	min-width:80px;
	background:#000;
	color:#fff;
	font-size:11px;
	padding:7px 10px;
	text-align:center;
	border-radius: 5px;
}
.linkBtnS:hover{
	color:#fff;
	text-decoration:none!important;
	opacity:0.7;
}
.linkBtnS:before{
	content: "\f137";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-right:10px;
}

.linkBtnA{
	display:inline-block;
	min-width:240px;
	background:#000;
	color:#fff;
	padding:15px;
	text-align:center;
	border-radius: 5px;
}
.linkBtnA:hover{
	color:#fff;
	text-decoration:none!important;
	opacity:0.7;
}
.linkBtnA:after{
	content: "\f138";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-left:15px;
}


.linkBtnAM{
	display:inline-block;
	min-width:140px;
	background:#000;
	color:#fff;
	padding:10px;
	text-align:center;
	border-radius: 5px;
}
.linkBtnAM:hover{
	color:#fff;
	text-decoration:none!important;
	opacity:0.7;
}
.linkBtnAM:after{
	content: "\f138";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-left:15px;
}


.linkBtnAS{
	display:inline-block;
	min-width:80px;
	background:#000;
	color:#fff;
	font-size:11px;
	padding:7px 10px;
	text-align:center;
	border-radius: 5px;
}
.linkBtnAS:hover{
	color:#fff;
	text-decoration:none!important;
	opacity:0.7;
}
.linkBtnAS:after{
	content: "\f138";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	margin-left:10px;
}


/*リンクボタン_カラバリ*/

.linkBtn.red,.linkBtnM.red,.linkBtnS.red,.linkBtnA.red,.linkBtnAM.red,.linkBtnAS.red{ background:#cc0000; color:#fff!important;}
.linkBtn.blue,.linkBtnM.blue,.linkBtnS.blue,.linkBtnA.blue,.linkBtnAM.blue,.linkBtnAS.blue{ background:#0b318f; color:#fff!important;}
.linkBtn.green,.linkBtnM.green,.linkBtnS.green,.linkBtnA.green,.linkBtnAM.green,.linkBtnAS.green{ background:#387d39; color:#fff!important;}
.linkBtn.orange,.linkBtnM.orange,.linkBtnS.orange,.linkBtnA.orange,.linkBtnAM.orange,.linkBtnAS.orange{ background:#ff6a06; color:#fff!important;}
.linkBtn.grey,.linkBtnM.grey,.linkBtnS.grey,.linkBtnA.grey,.linkBtnAM.grey,.linkBtnAS.grey{ background:#666; color:#fff!important;}




/*******************************　その他　*******************************/

/*下線ボーダーリスト*/
.borderList li a{
	display:block;
	padding:10px 5px;
	border-bottom:1px dotted #000;
}
